/*styles for liveUpdater.css*/

.autocomplete {
  margin: 0;
  padding: 0;
  position: absolute;
  color: #666666;
  background-color: white;
  border: thin outset black;
  visibility: hidden;
  font-size: 12pt;
}

.autocomplete ul {
  padding: 0;
  margin: 0;
}
 
.autocomplete li {
  display: block;
  cursor: pointer;
  margin: 1px;
  padding-left: 5px;
  padding-right: 5px;
}

.autocomplete li.selected {
 background-color: lightblue;
}
